<template class="task-template">
  <section id="process-environment-section" class="section js-section u-category-windows">
    <header class="section-header">
      <div class="section-wrapper">
        <h1>
          <svg class="section-icon"><use xlink:href="assets/img/icons.svg#icon-communication"></use></svg>
          Process & Environment
        </h1>
          </div>
    </header>

    <p>
        <label for="configuration_select">Configuration : M_ZN_UPD</label>
        <i id="configuration_load" class="fas fa-play-circle" class>Load simulation</i>
        <i id="configuration_unload" class="fas fa-stop-circle">Unload simulation</i>
    </p>

    <p>
      <label for="sync_select">Sync Type :</label>
      <select id="sync_select" name="options_name">
           <option value="">Please choose</option>
           <option value="onload"  selected>On load</option>
           <option value="smart">Smart</option>
           <option value="disabled">Disabled</option>
      </select>
      <i id="configuration_sync" class="fas fa-cogs" class>Sync simulation</i>
    </p>
    <p>
    <i id="configuration_load" class="fas fa-play-circle" class>Load simulation</i>
    </p>
    <p>
    <i id="configuration_unload" class="fas fa-stop-circle">Unload simulation</i>
    </p>
    <p>
    <i id="configuration_copy" class="fas fa-copy">Copy configuration</i>
    </p>
    <p>
    <i id="configuration_rename" class="fas fa-file-signature">Rename configuration</i>
    </p>
    <p>
    <i id="configuration_delete" class="fas fa-trash-alt">Delete configuration</i>
    </p>
    <p>
    <label for="options_select">Options :</label>
    <select id="options_select" name="options_name">
        <option value="" selected>Please choose</option>
    </select>
    <i class="far fa-copy"></i>
    </p>
    <p>
    <label for="configuration_status_label">Simulation Status :</label>
    <i id="configuration_status" class="fas fa-spinner">Unloaded</i>
    </p>

    <div id="tree_processes_container">
        <div id="tree_processes"></div>
        <!--
    <br/><br/><br/><br/><br/>
        <table id="treetable" class="table table-condensed table-hover table-striped fancytree-fade-expander">
            <colgroup>
              <col width="80px"></col>
              <col width="30px"></col>
              <col width="200px"></col>
              <col width="100px"></col>
              <col width="100px"></col>
              <col width="100px"></col>
            </colgroup>
            <thead>
              <tr>
                  <th>Node</th> <th>PackageGroup</th> <th>Packages</th> <th>Classification</th> <th><5/th> <th>5</th>
               </tr>
            </thead>
            <tbody>
              <tr> <td></td> <td></td> <td></td> <td></td> <td></td> <td></td> </tr>
            </tbody>
        </table>-->
    </div>

    <script type="text/javascript">
      
      
    </script>

  </section>
</template>
